
/* Class = "NSButtonCell"; title = "Ok"; ObjectID = "7rW-gy-lhq"; */
"7rW-gy-lhq.title" = "Ok";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "GA5-xh-0Ci"; */
"GA5-xh-0Ci.title" = "Abbruch";

/* Class = "NSTextFieldCell"; title = "Stop"; ObjectID = "Tz7-ch-MBU"; */
"Tz7-ch-MBU.title" = "Stopp";

/* Class = "NSTextFieldCell"; title = "Start"; ObjectID = "pse-uC-Jvq"; */
"pse-uC-Jvq.title" = "Start";

/* Class = "NSTextFieldCell"; title = "Set start and stop time for all selected sessions to"; ObjectID = "uOa-Uc-2xB"; */
"uOa-Uc-2xB.title" = "Start- und Stoppuhrzeit der gewählten Sessions setzen auf";
